@charset "utf-8";

.banner .pgba{
    z-index: 5;
    position: absolute;
    bottom: 0.4rem;
	
   left: 50%;
	transform: translate(-50%, 0);
	-webkit-transform: translate(-50%, 0);
	-moz-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	-o-transform: translate(-50%, 0);
    
    width: auto;
    }
.banner .pgba span{position: relative;display: inline-block;opacity: 0.6;color: transparent; width:12px !important;height:12px;line-height: 25px;background: #FFFFFF;margin: 0 0.1rem!important;font-size: 16px;position: relative;}

.banner .pgba span.active{opacity: 1;}

.banner .pgba span.active  .circle-container{display: block;}




.banner .swiper-slide .a{display: block;height: 36.5vw;min-height: 500px;}
.banner .swiper-slide .a{position: relative;display: block;overflow: hidden;}
.banner .swiper-slide .bg video{ width: 100%; height: 100%; object-fit: cover}



.banner .swiper-slide .bg{-webkit-transform: scale(1.1);position: absolute;top: 0;left: 0;right: 0;bottom: 0;z-index: 0;transition:linear 5s;background-size: cover !important;}
.banner .swiper-slide-active .bg{-webkit-transform: scale(1);}
.banner .bgtitle{
	position: absolute;
	left: 1rem;
	bottom: 0.6rem;
	width: 70%;
	z-index: 9;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #FFFFFF;
	font-size: 0.26rem;
}












@media screen and (max-width: 1400px){

}
@media screen and (max-width: 1200px){

}
@media screen and (max-width:1024px){
.banner .swiper-slide .a{height: 50vw;min-height: inherit;}
}
@media screen and (max-width:900px){
.banner .swiper-slide .a{height: 46vw}
.banner .pgba span::before,.banner .pgba span::after{display: none;}
.banner .pgba span,.banner .pgba span.active{margin: 0 0.1rem!important;width: 15px;height: 15px;background-size: cover;}
.banner .pgba span.active{font-size: 0.22rem;}
.banner .sbtn{right: 0;bottom: 0.15rem;}
.banner .sbtn a{width: 0.25rem;margin-right: 0.1rem;}
}
@media screen and (max-width:640px){
.banner .pgba{bottom: .5rem;left: 0;}
.banner .swiper-slide .a{height: 52vw}
}

.compensate-for-scrollbar{margin-right: 0!important}
.fancybox-iframe, .fancybox-video{/* object-fit: cover; */}




.intit{position: relative;margin-bottom: .4rem;}
.intit h4{position: relative;}
.intit h4 span{display: inline-block;line-height: 1em;position: relative;}
.intit h4 .cn{font-size: 0.36rem;font-weight: bold;color: #007346;}
.intit h4 .cn em{color: #333333;}
.intit>a{font-size: 0.18rem;color: #888888;display: block;display: flex;align-items: center;}
.intit>a span{display: block;position: absolute;padding-left: 0.3rem;right: 0;top: 0.05rem;color: #888888;background: url(../img/more.png) no-repeat left bottom;background-size: contain;}


.intit>a:hover{color: #007346;}



.indexwrap{background: url(../img/bodybg1.png) no-repeat center bottom #f0f6f4;background-size: cover;}
.indexwrap2{background: url(../img/bodybg2.png) no-repeat center bottom #f0f6f4;background-size: cover;}


.homea{padding: 0.6rem 0;}
.homea .homa_left{width: 48%;position: relative;box-shadow: 0 0 10px #E8ECE9;}
.homea .homa_left .pic .bgimg{height: 3.9rem;display: block;position: relative;}
.homea .homa_left .homeawrap{overflow: hidden;position: relative;}
.homea .homa_left .news_title{color: #333333;box-sizing: border-box;background-color: #FFFFFF; padding: 0.2rem;height: 1rem;align-items: center;}
.homea .homa_left .news_title .date{color: #007346;text-align: center;padding-right: 0.2rem;background: url(../img/line1.png) no-repeat right center;}
.homea .homa_left .news_title .date p{font-size: 0.3rem;font-weight: bold;line-height: 1;}
.homea .homa_left .news_title .date span{font-size: 0.16rem;font-weight: bold;}
.homea .homa_left .news_title .dateright{width: 80%;}
.homea .homa_left .news_title h2{width: 100%; line-height: 0.35rem; font-size: 0.18rem;font-weight: bold;}

.homea .pgba{z-index: 5;text-align: center;position: absolute;bottom: 1.5rem;}
.homea .pgba span{width: 0.1rem;height: 0.1rem;margin: 0 0.1rem !important;background: #cecece;opacity: .7;}
.homea .pgba span.active{opacity: 1;}

.homea .home_right{width: 48%;}

.homea .home_right  ul li{border-bottom: 1px solid #d4e1dd;padding: 0.15rem 0;}
.homea .home_right  ul li .date{font-size: 0.16rem;line-height: 0.3rem;font-weight: bold;font-weight: bold;font-family:'Cochin';color: #007a3f;font-style: italic;}
.homea .home_right  ul li h2{font-size: 0.18rem;padding-left: 0.15rem;background: url(../img/dot.png) no-repeat left center;line-height: 0.3rem;width: 75%;font-weight: bold;}






.homeb{padding: 0.3rem 0;padding-top: 0;}
.homeb .notlist ul li{width: 31.5%;background: #ffffff;margin-bottom: 0.3rem; position: relative;box-shadow: 0 0 10px #e3efe6;  box-sizing: border-box;padding: 0.3rem  0.2rem 0.3rem 0.35rem;height: 1.85rem; }
.homeb .notlist ul li .flex{align-items: center;border-bottom: 1px solid #d2dfda;padding-bottom: 0.1rem;}
.homeb .notlist .date{position: relative;font-family:'Cochin';font-style: italic;}
.homeb .notlist .date::before{content: "";width: 0.12rem;height: 0.1rem;background: url(../img/sandot1.png) no-repeat center;position: absolute;left: 50%;bottom: -0.12rem;}
.homeb .notlist .date em{font-size: 0.26rem;color: #007a3f;font-weight: bold;font-style: italic;}
.homeb .notlist .date span{font-size: 0.14rem;color: #007346;}
.homeb .notlist .xq{color: #999999;font-size: 0.14rem;}
.homeb .notlist .xq img{display: inline-block;vertical-align: middle;padding-left: 3px;}
.homeb .notlist ul li h2{font-size: 0.18rem;line-height: 0.3rem;margin-top: 0.2rem;font-weight: bold;}
.homeb .notlist ul li:hover .flex{border-bottom: 1px solid #007a3f;}
.homeb .notlist ul li:hover .date::before{background: url(../img/sandot2.png) no-repeat center;}
.homeb .notlist ul li:hover{box-shadow: 0 0 15px 1px #c9dad3;}




.homec{padding: 0.35rem 0;}
.homec .homeb-left{width: 47.5%;}
.homec .homeb-left .nhkxlist .first{padding: 0;padding-bottom: 0.15rem;}
.homec .homeb-left .nhkxlist .first a{background: #FFFFFF;border-right: 3px solid #dec28e;box-shadow: 0 0 10px #dae4e1;}
.homec .homeb-left .nhkxlist .first .pic{width: 44%;height: 1.95rem;}
.homec .homeb-left .nhkxlist .first .pic .bgimg{height: 100%;}
.homec .homeb-left .nhkxlist .first .newstit{width: 56%;box-sizing: border-box;padding: 0.3rem;display: flex;align-items: center;}
.homec .homeb-left .nhkxlist .first .newstit>div{width: 100%;}
.homec .homeb-left .nhkxlist .first .newstit h2{font-size: 0.18rem;line-height: 0.28rem;background: none;padding: 0;width: 100%;font-weight: bold;}
.homec .homeb-left .nhkxlist .first .newstit p{color: #999999;font-size: 0.16rem;margin: 0.15rem 0;width: 100%;}
.homec .homeb-left .nhkxlist .date{font-size: 0.16rem;line-height: 0.28rem;font-weight: bold;font-family:'Cochin';color: #007a3f;font-style: italic;}
.homec .homeb-left .nhkxlist .first .date{margin-top: 0.15rem;}
.homec .homeb-left .nhkxlist .date img{display: inline-block;vertical-align: middle;padding-right: 0.05rem;}
.homec .homeb-left .nhkxlist ul li{padding: 0.15rem 0;border-bottom: 1px solid #ced9d5;}
.homec .homeb-left .nhkxlist ul li h2{font-size: 0.18rem;line-height: 0.28rem;width: 75%;padding-left: 0.15rem;background: url(../img/dot.png) no-repeat left center;font-weight: bold;}
.homec .homeb-left .nhkxlist ul li:first-child{border-bottom: none;}

.homed{padding-bottom: 0.7rem;}
.homed .homeb-left .intit{margin-bottom: 0.7rem;}
.homed .homeb-left .nhkxlist .first .pic{height: 1.8rem;margin: 0.2rem; margin-top: -0.3rem;}
.homed .homeb-left .nhkxlist .first .newstit{width: 50%;}





@media (max-width: 1500px){
	

}
@media (max-width: 1300px){

}
@media (max-width: 1200px){
	
}
@media (max-width: 1024px){
	.homec .homeb-left .nhkxlist .first .newstit{padding: 0.2rem;}
	.homed .homeb-left .nhkxlist .first .newstit{width: 45%;}
	.homea .homa_left .news_title .dateright{width: 75%;}
}
@media (max-width: 980px){
}
@media (max-width: 800px){
	.homea .homa_left,.homea .home_right,.homec .homeb-left{width: 100%;}
	.homeb .notlist ul li{width: 48%;}
	.homec .homeb-left{margin-bottom: 0.3rem;}
}

@media (max-width: 760px){
	
}
@media (max-width: 640px){
	


}

@media (max-width: 480px){
	
}
/*ie11*/ 
@media all and (-ms-high-contrast:none) { 
*::-ms-backdrop, 
} 
/*ie10*/ 
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { 

}




@media (max-width: 980px){
   
}